* {
	padding: 0;
	margin: 0; 
	font-family: Verdana, Times New Roman, serif;
}

body {
	overflow-y:scroll\0/;
}



html>/**/body {

    overflow:hidden;

}

html, body {

    overflow-x:hidden;

  }



body {

	background-color: #fff;

	color:#333;

}



#main {

	width:100%;

	margin: auto;

	background-color: #fff;

	padding-top:10px;

}



#main2 {

	width:100%;

	margin: auto;

	background-color: #fff;

	padding-top:10px;

}





#content{



	

}



#footer {

}



#submittable{

	background-color:#CCC;

	padding:5px;

	border:1px solid black;

	margin:auto;

	text-align:left;	

	font-size:9pt;

}

#menue{

	list-style-type:none;

	width:100%;

	font-size:16px;

	margin:auto;



}

h4{

	margin:auto;

}

#menue li{

	padding:10px;

	background-color:#fff8c8;

	width:100%;

	text-align:center;

	font-weight:700;

	border:1px solid #fed814;

}



#menue li:hover{

	background-color:#fed814;

}

a, a:visited {

	text-decoration:none;

	color:#001c73;

}

a:hover, a:active{

	text-decoration:none;

	color:#026496;

	font-weight:900;

}

.upper{

	vertical-align:top;	

}

.edatatable{

	width:100%;

	font-size:9pt;

	/*background-color:#aaa;*/

}



.edatatable td{

	padding:3px;

	text-align:left;

	padding:10px;

	/*background-color:#cfef8e;*/

}

.edatatable input , .edatatable select,.edatatable textarea{
	border:1px solid #CC726A;
}

#edatatable2{

	width:935px;;

	font-size:9pt;

	background-color:#CCC;

	border:1px solid #BBB;

}

#edatatable2 td{

	border:1px solid #CCC;

	padding:3px;

	text-align:left;

	padding:10px;

	background-color:#EEE;

}

#activite{

	width:100%;	

}

#activite td{

	border:1px solid #CCC;

	padding:3px;

	text-align:left;

	padding:5px;

	background-color:#DDD;

}



#helptable{

	width:100%;

	font-size:9pt;

	background-color:#CCC;

	border:1px solid #BBB;

}

#helptable td{

	border:1px solid #CCC;

	padding:2px;

	text-align:center;

	background-color:#EEE;

}

#helptable th{

	border:1px solid #CCC;

	padding:2px;

	text-align:center;

	background-color:#BBB;

}



#go{
	display:block;
	width:250px;
	color:#ffffff;
	font-size:16px;

	margin:auto;

	padding:10px;

	background-color:#b8291b;

	text-align:center;

	font-weight:700;


}

#go:hover{

	font-size:16px;

	margin:auto;

	padding:10px;

	background-color:#CC726A;

	text-align:center;

	font-weight:700;


}